.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c626.component_ContentDisplay_Content {
 } #c626{padding:0px;} #c632.component_ContentDisplay_Content {
 } #c632 div{font-size:16px; color:#fff;}#c632{padding:5px 0px 5px;} #c649.component_ContentDisplay_Content {
 } 
